Subject: Hero of the day, "Comando"
From: Ashish Niyoliya <[email-masked]>
To: M ramananda <[email-masked]>, suraj <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Brijesh Kumar <[email-masked]>, "Vijay K. Sahani" <[email-masked]>, Devendra Madan <[email-masked]>, Khargeswar Solowan <[email-masked]>, romesh singh <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Tue, 7 May 2013 09:44:11 +0530 (IST)

Hi all, 
Hero of the day "ARNOLD" lOLZZZ 

[07:36:37] Arnold: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[07:36:44] Arnold: Hi Hina, how are you? 
[07:36:42] Hina: hello 
[07:37:30] Hina: I want to know my sister is living with me in my home but we both have different laptops, we I refer to her and can she also work for inboxdollars 
[07:38:39] Arnold: Have you referred your sister? 
[07:38:57] Hina: no I have not but can I refer her 
[07:39:06] Hina: I wanted to ask what are the terms and conditions 
[07:39:19] Hina: we both want to work for this company 
[07:39:32] Arnold: Sorry you can not create more them one account at same computer, household and same address. 
[07:40:16] Arnold: Please note that it is a violation of our Terms of Membership to have more than one account per computer or household. 
[07:40:59] Hina: oh okay she is anyyays leaving to Chicago very soon , so can she still make an account and what do u mean by household? 
[07:42:47] Arnold: Living at same home, sweet home, If she is shifting to another address she could create account later. 
[07:43:56] Hina: and can you please tell me the difference between home and sweet home in inboxdolloars's eyes? 
[07:44:32] Arnold: Home and sweet is same, sorry I just use that word. 
[07:44:59] Arnold: IF we live at same house it called sweet home. 
[07:45:15] Hina: its okay I knew that....anyway so if she is living somehwere else she can make an account right 
[07:45:49] Arnold: Yes correct however you could not use same computer after she will create account. 
[07:45:49] Hina: and if she comes here to met me, can she still use my internet , would there be any problem with the same internet IP 
[07:46:19] Arnold: That what I was going to say, that you could not use same IP address. 
[07:46:50] Hina: IP addres of internet or IP address of laptop 
[07:48:20] Arnold: Please not If she comes to you, Please let her avoid the use of your computer and your Internet connection, our system could detect and could be trouble. 
[07:48:53] Arnold: So if she come to your address please make sure she do not use your internet connection or computer. 
[07:49:42] Hina: oh okay 
[07:50:21] Hina: that is what I was concerned becuase I dont want to viloate any terms so you guys dtect from internet IP and lapttop IP both, I got it 
[07:51:17] Arnold: Yes correct. 
[07:51:35] Hina: now I have on more question? 
[07:52:02] Hina: I can see I have a lot thing that are in panding payment, how do those pending payment work 
[07:53:24] Arnold: When you request a check it shows the pending payment. these are the credit you already got however are being sent to you via check. 
[07:54:11] Hina: no no 
[07:54:25] Hina: I am talkign about teh pending cash offers an cash surveys 
[07:54:53] Arnold: Mean to say you have completed and have not get the credit? 
[07:54:54] Hina: and there I can see pendign payment of those surveys that I have done but did not gt paid for 
[07:56:20] Arnold: Yes that is correct, that are surveys and offer you have already got the credit and now you have requested the check, so we are paying you all the credit in a form of real money so it is showing as pending payment. 
[07:56:47] Arnold: Could you please provide me the name of survey showing pending so I can check this for you. 
[07:57:25] Hina: ok 
[07:57:59] Arnold: What are Pending Payment Earnings? 
[07:58:20] Arnold: Please read above article to know about pending payment earnings. 
[07:58:19] Hina: Peanut Labs# 721853 
[07:58:24] Arnold: ok 
[07:58:28] Hina: Peanut Labs# 720515 
[07:58:33] Hina: etc 
[08:01:01] Arnold: Please wait one moment while I access your account information 
[08:01:21] Hina: ok 
[08:02:54] Arnold: As i can see you have already got the credit for Peanut Labs# 720515 for $0.600 on Apr 26, 2013 
[08:03:35] Arnold: $0.820 for Peanut Labs# 721853 on Apr 26, 2013 you have got the credit. 
[08:04:07] Hina: oh okay so where can I see my pending work that I have not get the crdit for 
[08:04:45] Arnold: Sorry you could not check the pending credit, since you have to keep the date and offer/survey name. 
[08:05:44] Hina: okay....and can I know if I get my first cash and I will be a gold member right after that , so will there be any less payout of processing time to become a gold member 
[08:07:47] Arnold: Yes 
[08:08:04] Arnold: As a Gold Member, you still need to earn $30.00 to request a check payment. However, once it is requested, the processing schedule is entirely different. 
[08:08:05] Arnold: As a Gold Member, your check payments will be processed 3-9 days after your request rather than 16 days. Any time you request a check payment during the week, it will be processed on Wednesday of the following week and mailed promptly. After processed, you should receive it within a few business days. 
[08:08:17] Hina: how much would be minimum payout and fee and time after becoming gold member 
[08:10:47] Arnold: As a Gold Member, you still need to earn $30.00 to request a check payment. 
[08:10:56] Hina: okay and the minimum payment out and fee? 
[08:11:02] Hina: fee? 
[08:11:18] Arnold: Oh, sorry 
[08:11:32] Arnold: We charge fee everytime you request payment. 
[08:11:58] Hina: yes and how much is the fee for minim and maximum 
[08:13:03] Arnold: The fee is same $ 3.00 
[08:13:17] Arnold: This fee is to cover all the expenses that we incur to process payments. Although we do charge $3 to process your payment, we also credit your account with a $3 Payment Bonus to help you reach your next payment. 
[08:14:01] Hina: if my cashout is $200 more or less the fee will be the same for that 
[08:14:59] Hina: the fee is same for all pay requests 
[08:15:01] Hina: ? 
[08:16:06] Arnold: Yes fee will be the same every time you request the check for any amount. 
[08:16:55] Hina: okay and will I get $3 credit everytime after payout or any bonus 
[08:17:23] Arnold: Yes after your check will process you will get that bonus. 
[08:17:38] Hina: everytime? 
[08:18:46] Arnold: Yes everytime. 
[08:19:13] Hina: is there only $3 :)? or any otehr bonus reach to a limit 
[08:19:46] Arnold: No its only $ 3.00 at the time. 
[08:20:50] Hina: okay if I request on wednesday in the evening will my check be process at teh same day or what time should I rquest payment to get my check process on wednesday I need teh timings plase 
[08:21:51] Arnold: IF you will request on Wednesday it will process on next Wednesday. 
[08:22:50] Hina: so should I rquestion on Tuesday to process on wednesday 
[08:23:02] Arnold: I suggest you to request a check on sunday, it take minimum 3 days to process. 
[08:23:19] Hina: okay 
[08:23:57] Hina: is there paypal thing thsi company is offering soon or later 
[08:24:18] Arnold: I am not confident since it depend upon requests and accounting team take care of it. 
[08:24:42] Arnold: Sorry at the time we are not offering any time of option. 
[08:25:07] Arnold: We only pay via check, as we will start this will intimate you regarding this matter. 
[08:25:36] Hina: okay is there any timing of the day when the company (inboxdollars) stop paying for offers, survers.....etc 
[08:25:59] Hina: even if we completed them already 
[08:27:02] Arnold: If you have completed surveys we will pay you. 
[08:27:22] Arnold: However it depend upon terms and conditions. 
[08:27:43] Hina: yes but is there any dead timing of a day when they stop paying and will pay for completed survey or offer tomarrow 
[08:27:47] Arnold: No worries, you will get for what you have completed. 
[08:28:25] Arnold: Currently we have 15 million members and we are not thinking of closing now. 
[08:28:26] Arnold: Is there anything else I may help you with today? 
[08:28:53] Hina: not closing Sir 
[08:29:08] Hina: liek all companei slike offices etc clos e at 5 
[08:29:14] Hina: adn they start next morning 
[08:29:26] Arnold: ok sorry. 
[08:29:28] Hina: just like that I am asking 
[08:30:04] Arnold: Oh, no it is not so however I could not give you so deep information regarding this matter. 
[08:30:29] Hina: oh okay 
[08:30:30] Arnold: Oh sorry 
[08:30:37] Hina: thanks alot for your assiatnce 
[08:31:08] Arnold: When you complete the offer you get credit automatically within a time frame. 
[08:31:33] Arnold: However if you do not get credit within time frame we manually credit your account and it takes up to 48 hrs only. 
[08:31:56] Hina: I really appreciate Arnold, you were my hero of the day ust like Comando (Arnold) 
[08:32:06] Arnold: Automatic credit can be credited any time within time frame, however for manual credit we do not credit on weekends. 
[08:32:37] Hina: what are automatic and mannual credit, could you please explain it to me 
[08:33:41] Arnold: Automatic credit means, as you have completed a onsite survey so as survey provider will report us our system will credit your account automatically. 
[08:34:45] Hina: I really appreciate Arnold, you were my hero of the day ust like Comando (Arnold) :) 
[08:34:47] Arnold: and if you do not get credit, we manually credit your account here in chat session and process within 48 hrs. 
[08:34:53] Hina: thanks a lot 
[08:35:12] Arnold: You are most welcome. 
[08:35:16] Hina: take care 
[08:35:20] Hina: bye! 
[08:35:22] Arnold: You too. 
[08:35:28] Arnold: Have a great day ahead. 
[08:35:29] Arnold: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
[08:35:33] Arnold: Bye. :) 

-- 
Thanks& Regards 
Ashish Chandra Niyoliya